TR.header {
	BACKGROUND-COLOR: silver
}
TR.odd {
	BACKGROUND-COLOR: white
}
TR.even {
	BACKGROUND-COLOR: #d8d8d8
}
H1 {
	COLOR: red
}
H2 {
	COLOR: blue
}
.total {
	BACKGROUND-COLOR: aqua
}
.refid {
	FONT-WEIGHT: bold
}
TABLE.data {
	TEXT-ALIGN: center
}
TD.best {
	FONT-WEIGHT: bold
}
BODY {
	BACKGROUND-COLOR: white
}
.nav-head {
	BACKGROUND-COLOR: #0000a0; COLOR: white
}
.nav-body {
	BACKGROUND-COLOR: #f3f2ba
}
A.white:visited {
	COLOR: yellow
}
A.white:hover {
	COLOR: red
}
A.white:link {
	COLOR: white
}
.question {
	COLOR: blue; FONT-STYLE: italic
}
.answer {
	COLOR: red; FONT-STYLE: italic; FONT-WEIGHT: bold
}
.subtitle {
	BACKGROUND-COLOR: #f3f2ba; COLOR: blue; FONT-SIZE: 14pt
}
.title {
	BACKGROUND-COLOR: #0000a0; COLOR: white
}
